/*

ooooo                            oooo                         .   
`888'                            `888                       .o8   
 888          .ooooo.   .ooooo.   888  oooo      .oooo.   .o888oo 
 888         d88' `88b d88' `88b  888 .8P'      `P  )88b    888   
 888         888   888 888   888  888888.        .oP"888    888   
 888       o 888   888 888   888  888 `88b.     d8(  888    888 . 
o888ooooood8 `Y8bod8P' `Y8bod8P' o888o o888o    `Y888""8o   "888" 
                                                                  
                                                                  
                                                                  
      .o8                .        .oooooo.    .oooooo..o  .oooooo..o .o. 
     "888              .o8       d8P'  `Y8b  d8P'    `Y8 d8P'    `Y8 888 
 .oooo888   .oooo.   .o888oo    888          Y88bo.      Y88bo.      888 
d88' `888  `P  )88b    888      888           `"Y8888o.   `"Y8888o.  Y8P 
888   888   .oP"888    888      888               `"Y88b      `"Y88b `8' 
888   888  d8(  888    888 .    `88b    ooo  oo     .d8P oo     .d8P .o. 
`Y8bod88P" `Y888""8o   "888"     `Y8bood8P'  8""88888P'  8""88888P'  Y8P 

lol hey there stranger! if youre here, ya must like my layout.
It Uses not only CSS, but tables and DIVS. ouo I'm a beginner too, so dont expect much!
love, jamie

*/

body, table {
font: 9px verdana;
}
#container {
font: 9px verdana;
}
h1, .header {
text-align: right;
border-bottom: 3px dotted #f9c5c4; 
color: #eb215a; 
font: 17px georgia; 
letter-spacing: 3px;
margin: 0 0 5px 0;
padding: 1px 1px 5px 1px;
text-transform: lowercase;}
h1:first-letter { text-transform: uppercase; font-size: 20px; color: #f6c781; }
h2 {
text-align: center;
color: #eb215a;
font: 16px georgia;
letter-spacing: -1px;
}
img {
border: 0;
}
#sep {
border-left: 1px dashed #f9c5c4;
}
#left {
width: 200px;
text-align: center;
}
ul.circle {list-style-type:circle}
b { color: #fc9b6d; letter-spacing: -1px }
i {color: #f6c781; letter-spacing: 2px }
u { color: #f9c5c4; border-bottom: 1px dashed #eb215a; }

/*
div.row {margin:0 0 5px 0;float:left;width:100%;padding:6px 0;}
div.row label {color: #fc9b6d;float:center;display:block;padding:0 6px;}
div.row label:hover {cursor:pointer;}
div.row fieldset {solid gray;margin:0 6px;}
div.row fieldset span {display:block;}
div.row fieldset span label {float:none;display:block;}
div.row fieldset legend {font-weight:bold;}
*/